Welcome!

The kernel problem with recent updates has been solved. Find the solution here

Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.3 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Synaptic update error on MX15b2-64

Report Bugs, Issues and non- package Requests
Post Reply
User avatar
towwire
Forum Regular
Forum Regular
Posts: 574
Joined: Fri Oct 15, 2010 12:15 pm

Synaptic update error on MX15b2-64

#1

Post by towwire » Fri Dec 18, 2015 3:55 am

Just started synaptic and saw that there were some updates. All updated OK except mx-remaster which failed with this error.

Code: Select all

E: /var/cache/apt/archives/mx-remaster_0.1.5mx150+7_all.deb: trying to overwrite '/usr/share/locale/da/LC_MESSAGES/antiX-bash-libs.mo', which is also in package antix-libs 0.5.3

User avatar
tascoast
Forum Regular
Forum Regular
Posts: 1165
Joined: Sat Aug 06, 2011 4:58 am

Re: Synaptic update error on MX15b2-64

#2

Post by tascoast » Fri Dec 18, 2015 4:11 am

Likewise on 32-Bit, but it's been noted by the Dev Team I believe.
Lenovo ThinkCentre A58 4GBRAM (64-bit), MX17/MX-16/antiX17/Mint 19

Post Reply

Return to “Bugs and Non-Package Requests Forum”